from taipy.designer import Page

text = "Welcome to the Taipy Designer multi-page tutorial app. Follow this link to go to [Temperature Converter](/temperature) Page"

home_page = Page("home.xprjson")

